## django-memoize 2.0.0+dfsg

=== debian/changelog ===
django-memoize (2.0.0+dfsg-1) unstable; urgency=low

  * Initial Release. Closes: #830292

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Fri, 08 Jul 2016 20:51:02 +0100
