=== debian/control ===
Source: django-memoize
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
 python-django, python-django-setuptest, python-pep8,
 python3-django, python3-django-setuptest,
 python-sphinx | python3-sphinx
Standards-Version: 3.9.8
Homepage: https://pythonhosted.org/django-memoize/
Testsuite: autopkgtest-pkg-python

Package: python-django-memoize
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: implementation of memoization technique for Django (Python 2)
 django-memoize is an implementation of the memoization technique for Django.
 You can think of it as a cache for function or method results.
 .
 In memoization, the functions arguments are also included into the cache_key.
 Memoize is also designed for methods, since it will take into account the repr
 of the ‘self’ or ‘cls’ argument as part of the cache key. The theory behind 
 memoization is that if you have a function you need to call several times in 
 one request, it would only be calculated the first time that function is 
 called with those arguments. 
 .
 This is the Python 2 version of the package.

Package: python3-django-memoize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: implementation of memoization technique for Django (Python 3)
 django-memoize is an implementation of the memoization technique for Django. 
 You can think of it as a cache for function or method results.
 .
 In memoization, the functions arguments are also included into the cache_key.
 Memoize is also designed for methods, since it will take into account the repr 
 of the ‘self’ or ‘cls’ argument as part of the cache key. The theory behind 
 memoization is that if you have a function you need to call several times in 
 one request, it would only be calculated the first time that function is 
 called with those arguments.
 .
 This is the Python 3 version of the package.

Package: python-django-memoize-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: implementation of memoization technique for Django (common documentation)
 django-memoize is an implementation of the memoization technique for Django.
 You can think of it as a cache for function or method results.
 .
 In memoization, the functions arguments are also included into the cache_key.
 Memoize is also designed for methods, since it will take into account the repr
 of the ‘self’ or ‘cls’ argument as part of the cache key. The theory behind
 memoization is that if you have a function you need to call several times in
 one request, it would only be calculated the first time that function is called
 with those arguments.
 .
 This is the common documentation package.
