## django-memoize 2.1.0+dfsg

=== debian/changelog ===
django-memoize (2.1.0+dfsg-1) unstable; urgency=medium

  * Use my Debian ID in Uploaders
  * Add VCS fields to debian/control
  * New upstream release (2.1.0) 
  * Remove Testsuite from Control

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 22 Feb 2017 20:13:12 +0000
