=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: django-memoize
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
+Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
 Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
@@ -8,8 +8,9 @@
  python3-django, python3-django-setuptest,
  python-sphinx | python3-sphinx
 Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-memoize.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-memoize.git
 Homepage: https://pythonhosted.org/django-memoize/
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-memoize
 Architecture: all
