=== debian/tests/control ===
Test-Command: cd "$ADTTMP" ; python -c "import memoize; print memoize"
Depends: python-django-memoize

Test-Command: cd "$ADTTMP" ; python3 -c "import memoize; print(memoize)"
Depends: python3-django-memoize
