=== debian/watch ===
# please also check http://pypi.debian.net/django-memoize/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg \
http://pypi.debian.net/django-memoize/django-memoize-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
