## django-memoize 2.1.1+dfsg

=== debian/changelog ===
django-memoize (2.1.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest for the removed Python 2 package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Aug 2019 13:02:52 +0300

django-memoize (2.1.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Christopher Hoskin ]
  * Import new upstream release (2.1.1)
  * Use my Debian address in copyright and patches
  * Mark packages Multi-Arch: foreign
  * Build depend on python3-sphinx not python-sphinx
  * Fix trailing white space in rules
  * Add upstream/metadata

  [ Thomas Goirand ]
  * Team upload.
  * Ran wrap-and-sort -bast.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 02:34:04 +0200
