=== debian/control ===
Source: django-memoize
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-pep8,
 python3-all,
 python3-django,
 python3-django-setuptest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-memoize
Vcs-Git: https://salsa.debian.org/python-team/modules/django-memoize.git
Homepage: https://pythonhosted.org/django-memoize/

Package: python-django-memoize-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: implementation of memoization technique for Django (common documentation)
 django-memoize is an implementation of the memoization technique for Django.
 You can think of it as a cache for function or method results.
 .
 In memoization, the functions arguments are also included into the cache_key.
 Memoize is also designed for methods, since it will take into account the repr
 of the ‘self’ or ‘cls’ argument as part of the cache key. The theory behind
 memoization is that if you have a function you need to call several times in
 one request, it would only be calculated the first time that function is called
 with those arguments.
 .
 This is the common documentation package.

Package: python3-django-memoize
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of memoization technique for Django (Python 3)
 django-memoize is an implementation of the memoization technique for Django.
 You can think of it as a cache for function or method results.
 .
 In memoization, the functions arguments are also included into the cache_key.
 Memoize is also designed for methods, since it will take into account the repr
 of the ‘self’ or ‘cls’ argument as part of the cache key. The theory behind
 memoization is that if you have a function you need to call several times in
 one request, it would only be calculated the first time that function is
 called with those arguments.
