## django-memoize 2.2.0+dfsg

=== debian/changelog ===
django-memoize (2.2.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Simplify a debhelper override.
  * Run tests on all supported Python versions.
  * Switch to autopkgtest-pkg-pybuild (closes: #974455).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 02:03:12 +0000

django-memoize (2.2.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Also remove python3-django-setuptest from build-depends.
  * Fix SyntaxWarning (Closes: #1085545)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 20:54:23 +0100

django-memoize (2.2.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:30:08 +0100

django-memoize (2.2.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:38:06 +0100

django-memoize (2.2.0+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 22:00:32 -0400

django-memoize (2.2.0+dfsg-1) unstable; urgency=medium

  * Refresh patches after git-dpm to gbp pq conversion
  * New upstream release (2.2.0)
  * Bump debhelper-compat from 9 to 12
  * Bump Standards-Version from 3.9.8 to 4.4.0
  * Update copyright

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 31 Aug 2019 08:20:32 +0000
