=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: django-memoize
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christopher Hoskin <mans0954@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 9),
- dh-python,
- python3-pep8,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
- python3-django-setuptest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 3.9.8
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-memoize
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-memoize.git
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-memoize
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-memoize.git
 Homepage: https://pythonhosted.org/django-memoize/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-memoize-doc
 Architecture: all
