=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-memoize
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} runtests.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man # Manpage generator
